name: hello_doctor_admin_dashboard
version: 1.0.0+1
publish_to: none
description: A new Flutter project.
environment:
  sdk: ">=3.0.0 <4.0.0"

dependencies:
  cupertino_icons: ^1.0.2
  get: 4.6.6
  flutter:
    sdk: flutter
  google_fonts: ^4.0.3
  flutter_svg: ^2.0.4
  fl_chart: ^0.68.0
  data_table_2: ^2.4.2
  sidebarx: ^0.15.0
  flutter_form_builder: ^9.1.0
  form_builder_validators: ^9.0.0
  firebase_core: ^3.1.1
  firebase_auth: ^5.1.1
  fluttertoast: ^8.2.1
  flutter_easyloading: ^3.0.5
  dropdown_button2: ^2.0.0
  get_storage: ^2.1.1
  json_annotation: ^4.8.0
  cloud_firestore: ^5.0.2
  form_builder_image_picker: ^4.1.0
  image_picker_web: ^4.0.0
  firebase_storage: ^12.1.0
  universal_html: ^2.2.1
  cross_file: ^0.3.3+4
  flutter_custom_tab_bar: ^1.2.1
  url_launcher: ^6.1.0
  frontend_server_client: ^4.0.0

dev_dependencies:
  flutter_lints: 2.0.1
  flutter_test:
    sdk: flutter
  build_runner: ^2.4.15
  json_serializable: ^6.6.1

dependency_overrides:
  intl: 0.19.0

flutter:
  uses-material-design: true
  assets:
    - assets/images/
    - assets/icons/
